﻿@import url('layout.css');
body
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.8em;
	background-color: #ffffff;
}
#comment
{
	padding: 5px;
	border-width: 1px;
	border-style: solid;
	background-color: #dcdcdc;
}
#container
{
	width: 750px;
	margin-right: auto;
	margin-left: auto;
}
#logo
{
	padding: 5px;
	position: relative;
	float: left;
	width: 230px;
	height: 65px;
}
#title
{
	padding: 5px;
	float: left;
	width: 500px;
	min-height: 65px;
	overflow: visible;
}
#path
{
	padding: 5px;
	border-width: 1px;
	border-color: #dcdcdc;
	width: 740px;
	float: left;
	border-top-style: solid;
	border-bottom-style: solid;
}
#menu
{
	padding: 5px;
	position: relative;
	float: left;
	width: 229px;
}
.menu_item
{
	color: #3d6c87;
}
.selected_menu_item
{
	color: #000000;
}
.selected_menu_item:hover
{
	text-decoration: none;
	color: #000000;
}
.tree td div
{
	height: 100% !important;
}
#content
{
	border-width: 1px;
	border-color: #dcdcdc;
	padding: 5px;
	float: left;
	width: 500px;
	border-left-style: solid;
}
#content_simple
{
	padding: 5px;
	float: left;
	width: 740px;
}
.description
{
	padding-left: 16px;
	padding-top: 0px;
	margin-top: 0px;
}
.subscript
{
	font-size: xx-small;
}
#footer
{
	padding: 5px;
	float: left;
	border-width: 1px;
	border-color: #dcdcdc;
	width: 740px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#footer_left
{
	text-align: left;
	float: left;
	position: relative;
}
#footer_right
{
	text-align: right;
	float: right;
	position: relative;
}
#footer_banners
{
	padding: 5px;
	float: left;
	width: 740px;
	height: 31px;
}
/* Logo Styles */
/*#logo h1
{
	margin: 0px;
	color: #3d6c87;
	text-decoration: none;
	font-size: 2.4em;
}
#logo h3
{
	margin: 0px;
	color: #3d6c87;
	text-decoration: none;
	font-size: 2em;
}*/
#logo a
{
	color: #3d6c87;
	text-decoration: none;
}
#logo a:hover
{
	text-decoration: none;
}
/* Content Styles */
h6
{
	margin: 0px;
	color: #3d6c87;
	font-size: 0.5em;
}
h5
{
	margin: 0px;
	color: #3d6c87;
	font-size: 0.7em;
}
h4
{
	margin: 0px;
	color: #3d6c87;
	font-size: 1.0em;
}
h3
{
	margin: 0px;
	color: #3d6c87;
	font-size: 1.1em;
}
h2
{
	margin: 0px;
	color: #3d6c87;
	font-size: 1.2em;
}
h1
{
	margin: 0px;
	color: #3d6c87;
	font-size: 1.4em;
}
a
{
	color: #5f8ea9;
	text-decoration: underline;
}
a:hover
{
	color: #33627d;
	text-decoration: underline;
}
.right_justify
{
	text-align: right;
}
.center_justify
{
	text-align: center;
}
.style_bold
{
	font-weight: bold;
}
.style_italic
{
	font-style: italic;
}
.style_symbol
{
	font-family: Symbol;
	font-size: 1.3em;
}
.underline
{
	text-decoration: underline;
}
.style_big
{
	font-size: x-large;
}
.vertical_middle
{
	vertical-align: middle;
}

.border
{
	border: 1px solid #000000;
	padding: 5px;
	vertical-align: middle;
	text-align: center;
}
.square_items
{
	list-style-type: square;
}
